#!/opt/anaconda1anaconda2anaconda3/bin/python
# EASY-INSTALL-ENTRY-SCRIPT: 'prophyle==0.1.0.29','console_scripts','prophyle_propagation_makefile.py'
__requires__ = 'prophyle==0.1.0.29'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('prophyle==0.1.0.29', 'console_scripts', 'prophyle_propagation_makefile.py')()
    )
